Language.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Language.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueString.h"`

## Enumerations

enum | LanguageCmd { LanguageCmd_Set = 0x01, LanguageCmd_Get = 0x02, LanguageCmd_Report = 0x03 }
enum | { LanguageIndex_Language = 0, LanguageIndex_Country }

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
LanguageIndex_Language |
LanguageIndex_Country |

## LanguageCmd

enum LanguageCmd

Enumerator
LanguageCmd_Set |
LanguageCmd_Get |
LanguageCmd_Report |